<?xml version="1.0" encoding="UTF-8"?>
<rec10_ch>
    <channel bctype="te13" ch="13" csch="0" chtxt="nhk-k" ontvcode="0502.ontvjapan.com"/>
    <channel bctype="te14" ch="14" csch="0" chtxt="yomiuri" ontvcode="0507.ontvjapan.com"/>
    <channel bctype="te15" ch="15" csch="0" chtxt="abc" ontvcode="0505.ontvjapan.com"/>
    <channel bctype="te16" ch="16" csch="0" chtxt="mbs" ontvcode="0504.ontvjapan.com"/>
    <channel bctype="te17" ch="17" csch="0" chtxt="kansai" ontvcode="0506.ontvjapan.com"/>
    <channel bctype="te18" ch="18" csch="0" chtxt="tv-osaka" ontvcode="0513.ontvjapan.com"/>
    <channel bctype="te22" ch="22" csch="0" chtxt="nhk-s" ontvcode="0501.ontvjapan.com"/>
    <channel bctype="te26" ch="26" csch="0" chtxt="sun-tv" ontvcode="0509.ontvjapan.com"/>
</rec10_ch>